FONT {
    font-family: verdana, arial;
    font-size: 15 px ;
  }

.title { font-family: verdana, arial; 
         font-size: 15 px }

STRONG { font-family: verdana, arial; 
         font-size: 11 px }

A:link { color: blue; 
 	 text-decoration: none }
A:visited { color: purple; 
            text-decoration: none }
A:active { color: red;
           text-decoration: none } 
